features:
  secondary:
    - name: "Install Kubernetes applications using CI templates"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#install-using-gitlab-ci-alpha'
      image_url: '/images/unreleased/cluster_ci_templates.png'
      reporter: danielgruesso
      stage: configure
      categories:
        - 'Kubernetes Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/35673'
      description: |
        Installing Kubernetes applications [using GitLab CI](https://docs.gitlab.com/ee/user/clusters/applications.html#install-using-gitlab-ci-alpha)
        provides a great way to customize Helm charts and custom resources (CRDs) prior to installation. As part of this release
        we have added templates for installing [Cert-Manager](https://docs.gitlab.com/ee/user/clusters/applications.html#install-cert-manager-using-gitlab-ci)
        as well as [GitLab Runner](https://docs.gitlab.com/ee/user/clusters/applications.html#install-gitlab-runner-using-gitlab-ci)
        using GitLab CI.
